import type { ListOptionNormalized } from '../types';
declare const _default: import("vue").DefineComponent<{
    option: ListOptionNormalized;
    isSelected: boolean;
    isHovered: boolean;
}, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<{
    option: ListOptionNormalized;
    isSelected: boolean;
    isHovered: boolean;
}> & Readonly<{}>, {
    isSelected: boolean;
    isHovered: boolean;
}, {}, {}, {}, string, import("vue").ComponentProvideOptions, false, {}, any>;
export default _default;
